@charset "utf-8";
/* CSS Document */

html {
	margin: 0px;
}

body {
	margin: 0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	text-align:justify;
}

.container {
	width: 996px;
	margin: auto;
	margin-top:15px;
}

.left {
	width:450px;
	float:left;
}

a {
	color:#a39414;
	text-decoration:none;
}

a:hover {
	color:#a39414;
	text-decoration:underline;
}

h1 {
	color:#a39414;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	margin:0;
	padding:0;
}

h2 {
	color:#000;
	font-weight:normal;
	font-style:italic;
	font-size:13px;
	line-height:17px;
	margin:0;
	padding:0;
}

.colorbar {
	width:100%;
	margin-bottom:15px;
	height:50px;
	background-color:#ccc;
}

.buttonbar {
	width:100%;
	margin-bottom:25px;
	height:50px;
}

.colorbarlong {
	width:100%;
	margin-top:15px;
	height:50px;
	background-color:#ccc;
	padding-top:16px;
	padding-left:15px;
}

.right {
	width:450px;
	float:right;
}